Bug 249681 - emulators/qemu-sbruno: depends on python 2.x
Summary: emulators/qemu-sbruno: depends on python 2.x
Status: Closed Overcome By Events
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: freebsd-emulation (Nobody)
URL:
Keywords:
Depends on:
Blocks: 249337
  Show dependency treegraph
 
Reported: 2020-09-24 16:26 UTC by Steve Wills
Modified: 2020-10-02 20:17 UTC (History)
2 users (show)

See Also:
bugzilla: maintainer-feedback? (emulation)


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Steve Wills freebsd_committer 2020-09-24 16:26:54 UTC
This port will be removed on 2020-12-31 if not fixed
Comment 1 Kyle Evans freebsd_committer 2020-09-24 16:34:28 UTC
This port is set to expire on 2020-10-01 anyways, so this will be OBE.  Mind if I close it now, or would you prefer I wait until it's axed?
Comment 2 Rene Ladan freebsd_committer 2020-10-02 20:17:44 UTC
Expired port removed.